Multiple Cisco Products CVE-2018-0328 Cross Site Scripting Vulnerability

Bugtraq ID: 104200
Class: Input Validation Error
CVE: CVE-2018-0328
Remote: Yes
Local: No
Published: May 16 2018 12:00AM
Updated: May 16 2018 12:00AM
Credit: Dirk Heldner
Vulnerable: Cisco Unified Presence 0
Cisco Unified Communications Manager (CUCM) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus